/* Dialog title when quitting */
"Do you really want to quit X11?" = "Вы действительно хотите завершить X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Все открытые программы X11 немедленно прекратят работу, а Вы потеряете все несохраненные изменения.";

/* No comment provided by engineer. */
"Cancel" = "Отменить";

/* No comment provided by engineer. */
"Mac Help" = "Справка Mac";

/* No comment provided by engineer. */
"Quit" = "Завершить";

/* No */
"No" = "Нет";

/* Yes */
"Yes" = "Да";

/* Terminal */
"Terminal" = "Терминал";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "У Вас есть существующий файл ~/.xinitrc.\n\nВ окнах, отображаемых программами X11, могут отсутствовать строки названия. Эти окна также могут отличаться от окон, отображаемых штатными программами.\n\nХотите оставить существующий файл и использовать стандартное окружение X11 при следующем запуске служебной программы X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Проверка обновлений X11…";
